InfineonTPTCC
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  RaceLaps = 110
  Attrition = 23
  TrackName = InfineonTPTCC
  EventName = Sears Point TPTCC
  VenueName = InfineonTPTCC
  SettingsFolder = InfineonTPTCC
  Location = Sonoma, California
  Date = 06/27/2004
  Track Type = Road Course
  Length = 1.99 Miles
  Banking = N.A.
  Track Record = 1:15.968, Jeff Gordon
  RacePitkph = 80
  NormalPitkph = 80
  FormationSpeedKPH = 65
  Average Day Temp = 85
  QualifyLaps = 12
  PitWindow = 42
  RaceResults
  FastestRaceLaps
  RaceEvents
  Weather
  PitStopStrategies
  CommTrackID = 21
  CommRaceNum = 1
  TireHeatMult = 1.00
  RoadDryGrip0 = 1.00  //1.00         // Inside of track Dry Grip
  RoadDryGrip1 = 1.00  //1.00         // Middle of track Dry Grip
  RoadDryGrip2 = 1.00  //1.00         // Outside of track Dry Grip
  RoadWetGrip0 = 0.75 //.75         // Inside of track Wet Grip
  RoadWetGrip1 = 0.75 //.75         // Middle of track WetGrip
  RoadWetGrip2 = 0.75 //.75         // Outside of track Wet Grip
  AIDryGrip = 1.165   //1.60
  AIWetGrip = 0.9  //1.20  
  AIRaceTimeFast = 68.596
  AIRaceTimeMid = 76.218
  AIRaceTimeSlow = 85.381
  TerrainDataFile = InfineonTPTCC.tdf
  HeadlightsRequired = true  // whether headlights are required at night

  GarageDepth = 1.9
  RacePitKPH = 80
  NormalPitKPH = 80
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 110
  RaceTime = 120

SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 0          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 245  // the direction of North in degrees (range: 0 to 359)
  RaceDate = March 21   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (80,89,126)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,10,10)
  NightDirectionalRGB = (15,15,15)
  NightFogRGB = (0,0,0)
  
  SettingsFolder = InfineonTPTCC
  SettingsCopy = Grip.svm
  SettingsCopy = Birmingham_Short.svm
  SettingsAI = Birmingham_Short.svm
  Qualify Laptime = 68.596
  Race Laptime = 76.218




}

